View Revisions: Note 4280

Summary 0001264: bareos still requires EOL python2 to build